> ## Documentation Index
> Fetch the complete documentation index at: https://docs.juicyway.com/llms.txt
> Use this file to discover all available pages before exploring further.

# cancel bulk transfer



## OpenAPI

````yaml /openapi.json post /bulk-transfers/{id}/cancel
openapi: 3.0.0
info:
  title: Juicyway API
  version: 1.0.0
servers: []
security: []
tags:
  - description: Payment APIs
    name: payments
  - description: Payouts APIs
    name: payouts
  - description: Exchange APIs
    name: exchange
  - description: Wallets APIs
    name: wallets
paths:
  /bulk-transfers/{id}/cancel:
    post:
      tags:
        - payouts
      summary: cancel bulk transfer
      operationId: Payout.Web.BulkTransferController.cancel_bulk_transfer
      parameters:
        - description: Bulk Transfer ID
          example: B2hTQkxSBLDcAsFCrejWgZ
          in: path
          name: id
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/BulkTransferResponse'
          description: Bulk transfer response
        '400':
          $ref: '#/components/responses/bad_request'
        '404':
          $ref: '#/components/responses/not_found'
        '422':
          $ref: '#/components/responses/unprocessable_entity'
      callbacks: {}
components:
  schemas:
    BulkTransferResponse:
      type: object
  responses:
    bad_request:
      description: Bad Request
    not_found:
      content:
        application/json:
          schema:
            type: string
      description: Not Found
    unprocessable_entity:
      content:
        application/json:
          schema:
            type: object
      description: Unprocessable Entity

````